@charset "iso-8859-1"/* CSS Document */; 
body { bgcolor:#FFFFFF; background-image: url(bk22.gif); font-family:arial; font-size: 12px; color:black; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
h1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold; font-style:italic; text-align:center; color:#3300FF} 
h2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight:bold; font-style:italic; text-align:left} 
h3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; text-align: center} 
h4 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; text-align: center} 
h5 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; text-align: center} 
p {font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; text-indent: 15pt}
ul {font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify} 
ol {font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify}  
.begin { text-align:right; font-size:9px; padding-bottom: 1px} 
 ul{list-style-image:url( gl_or.gif)} 
.center {text-align:center}
.pp {font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-indent: 0pt}
.pp_c {font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-indent: 0pt; text-align:center}
.mini {
	COLOR: #000000; FONT-SIZE: xx-small; FONT-WEIGHT: normal; MARGIN: 0px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: left; TEXT-INDENT: 1px
}
.a:link {
	COLOR: #646e96; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.pic {font-family:Arial, Helvetica, sans-serif; 
font-size: 12px; font-weight:bold; text-align: center; text-indent: 0pt}
.style1 {font-family: "Times New Roman", Times, serif; 
font-size:12px;
list-style:none;
		}

#menu, 
#menu ul {
  border: 1px solid #999999;
 background: url(http://comp5.ru/Image.files/bmid_066.gif);
  float: left;
  width:97%;
  list-style:none;
 list-style-position: outside;
   margin:0;
 }

#menu li {
  float:center;  
    position: relative;
  height:27px;
	background: url(http://comp5.ru/Image.files/bmid_066.gif);
	border:1px solid #999999;
	margin:0;
	list-style:none;
	
}

#menu a {
  color: #000;
  text-decoration: none;
  display: block;
  width: 100%;
  padding:2px 2px;
}

#menu a:hover {
  color: #000;
  background-color: #9ad5ff;
   padding:2px 2px;
}

#menu li:hover,
#menu li.jshover {
  background-color: #9ad5ff;
  z-index: 2;
  margin:0;
   padding:2px 2px;
   list-style:none;
	}

#menu li ul {
  display: none;
  position: absolute;
  padding:2px 2px;
  width: 100%;
  margin:0;
  list-style:none;
	
}

#menu li li a {
  width: 100%;
  margin:0;
  list-style:none;
	
}

#menu li:hover ul,
#menu li.jshover ul {
  background-color: #003a63 url(http://comp5.ru/Image.files/bmid_066.gif);
  display: block;
   width: 100%;
    z-index: 2;
	margin:0;
	 padding:2px 2px;
	 list-style:none;
	
}

#menu li:hover li ul,
#menu li.jshover li ul {
  display: none;
  width: 100%;
    z-index: 2;
	margin:0;
	 padding:2px 2px;
	 list-style:none;
	
}

#menu li:hover li:hover ul,
#menu li.jshover li.jshover ul {
  display: block;
   width: 100%;
  z-index: 2;
  margin:0;
   padding:2px 2px;list-style:none;
	list-style:none;
	
}